Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 396 - Problems with /etc/mtab after boot
Summary: Problems with /etc/mtab after boot
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 5.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-12 08:16 UTC by Skontorp, Karl-Martin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-22 20:48:24 UTC


Attachments (Terms of Use)

Description Skontorp, Karl-Martin 1998-12-12 08:16:55 UTC
After boot my mtab looks like this:


Finding module dependencies... done
Starting kerneld, version 2.1.85 (pid 30)
Checking filesystems.
Parallelizing fsck version 1.12 (9-Jul-98)
Checking all file systems.
----------------------------------
Mounting local filesystems.
Turning on user and group quotas for local filesystems
Setting clock: Sat Dec 12 09:09:33 CET 1998
Enabling swap space.
Initializing random number generator...
automount(pid313) /misc autofs
rw,fd=5,pgrp=313,minproto=2,maxproto=3 0 0
automount(pid334) /net autofs
rw,fd=5,pgrp=334,minproto=2,maxproto=3 0 0


I can easily fix the problem with this command:
rm /etc/mtab ; cat /proc/mounts > /etc/mtab

Comment 1 Jay Turner 1998-12-31 15:50:59 UTC
Is this happening every time that you reboot the system, or just under
special circumstances?Is this happening every time that you reboot the system, or just under
special circumstances?

Comment 2 David Lawrence 1999-01-22 20:48:59 UTC
This bug has been closed due to lack of responce from user. It can be
reopened later if needed.


Note You need to log in before you can comment on or make changes to this bug.